/* No comment provided by engineer. */
"ARRI Camera Image" = "ARRI摄影机图像";

/* No comment provided by engineer. */
"Camera LUT" = "摄影机LUT";

/* No comment provided by engineer. */
"Camera not connected" = "摄影机没有连接";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Check IP address or camera connection" = "检查IP地址或摄影机连接";

/* No comment provided by engineer. */
"Connected" = "已连接";

/* No comment provided by engineer. */
"Connecting to Camera..." = "连接至摄影机...";

/* No comment provided by engineer. */
"Connecting..." = "连接中...";

/* No comment provided by engineer. */
"Disconnected" = "已断开连接";

/* No comment provided by engineer. */
"Do you want to save \"%@\" also for the look in the camera: %@?" = "您是否想把“%1$@”也保存为摄影机：%2$@中的调色预设";

/* No comment provided by engineer. */
"Error Connecting" = "连接错误";

/* No comment provided by engineer. */
"Error Password" = "输入密码";

/* No comment provided by engineer. */
"Failed to connect" = "连接失败";

/* Placeholder is replaced with the actual camera models, Alexa SXT, Amira */
"Fetching framegrabs from the %@ can not be canceled." = "从%@获取单帧截图无法被取消。";

/* No comment provided by engineer. */
"LiveGrade needs to fetch a full raw image from the camera.

Depending on the resolution this may take up to 30 seconds to finish." = "LiveGrade需要从摄影机获取一帧完整的raw图像。  根据图像的分辨率，着可能会需要最长30秒左右的时间。";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Reconnecting…" = "重新连接中...";

/* No comment provided by engineer. */
"Save Look on Camera?" = "在摄影机上保存调色？";

/* No comment provided by engineer. */
"The Alexa can only be used in the AlexaSXT mode" = "Alexa摄影机只可以在AlexaSXT模式中被使用";

/* No comment provided by engineer. */
"The camera LUT is in a different color space than Rec.709 or Rec.2100-PQ. Please choose a LUT with a supported color space." = "摄影机LUT处于Rec.709或Rec.2020或Rec.2100-PQ之外的其他色彩空间，请选择一个拥有软件支持的上述色彩空间的LUT。";

/* No comment provided by engineer. */
"Unsupported camera color space." = "不支持的摄影机色彩空间";

/* No comment provided by engineer. */
"Wrong Password" = "密码错误";

